<div class="theme-body noselect">
  <div class="theme-block">
    <div class="content-wrapper">
      <div class="iota-loading-wrapper">
        <div class="iota-loading"></div>
      </div>
    </div>
  </div>
</div>
